html {
    overflow-y: scroll;
}

body {
    background-color:#E1E1E1;
    font:14px Arial,Helvetica,sans-serif;
    color:white;
}

figure {
    margin:0;
    padding:0;
}

.hausfarbe {
    color:#7EBBBF;
}

td.col_0 {
    width:250px;
}

td.col_1 {
    width:150px;
    text-align:right;
}

h1 {
    font-size:60px;
    color:black;
    text-shadow: -1px -1px 3px #fff, 1px 1px 3px #fff;
}

h2 {
    font-size:16px;
    font-weight:bold;
    color:#7EBBBF;
}

.home h1, h3 {
    text-align:center;
    font-size:24px;
    font-weight:normal;
    text-shadow:none;
    color:inherit;
}
.home h1 {margin-top:40px;}
.home h3 {font-size:22px;margin: 10px 0 40px 0;}
#container {
    background:url("../images/container_bg.gif") 0px 519px no-repeat;
}

#main p {
    line-height:23px;
}

#anschrift a,
#main a {
    color:#fff;
}

#anschrift a:hover,
#main a:hover {
    color:#7EBBBF;
}

#wrapper {
    min-height:814px;
}

#anschrift {
    display:inline-block;
    margin-top:30px;
    padding:0 10px;
    font-size:16px;
    line-height:25px;
    background-color:rgba(92,92,92,0.65);
    -webkit-box-shadow:3px 3px 3px 1px rgba(30,30,30,0.75);
    box-shadow:3px 3px 3px 1px rgba(30,30,30,0.75);
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
}

#anschrift p {
    margin:6px 0;
}

#home .col_1 {
    padding-top:60px;
}

#home .col_2 h3 {
    margin-top:0;
}

#left {
    right:0;
}

#leftmenue {
    margin-top:78px;
}

#leftmenue ul {
    width:150px;
    margin:0;
    padding:0;
}

#leftmenue ul li {
    display:inline-block;
    margin-bottom:13px;
    background-color:#000;
    font-size:18px;
    list-style-type:none;
    -webkit-box-shadow:3px 3px 3px 1px rgba(0,0,0,0.75);
    box-shadow:3px 3px 3px 1px rgba(0,0,0,0.75);
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
}

#leftmenue ul li a,
#leftmenue ul li strong {
    padding:1px 10px;
    text-decoration:none;
    color:#fff;
    font-weight:normal;
}

#leftmenue ul li a:hover,
#leftmenue ul li strong {
    background-color:#7EBBBF;
}

#header {
    width:1000px;
}

#main {
    width:695px;
    padding-bottom:30px;
}

#main img {
    border:2px solid #7EBBBF;
}

#logo {
    top:20px;
    position:absolute;
    left:45px;
}

#logo img {
    border:0px;
}

#topmenue ul {
    right:0;
    position:absolute;
}

#topmenue ul li {
    float:left;
    padding:0 10px;
    border-right:1px solid #7EBBBF;
    font-size:18px;
    color:#000;
    list-style-type:none;
}

#topmenue ul li.last {
    padding-right:0;
    border-right:0px;
}

#topmenue ul li a {
    display:block;
    text-decoration:none;
    color:#000;
}

#topmenue ul li a:hover,
#topmenue ul li strong {
    text-decoration:underline;
    font-weight:normal;
}

#home img {
    margin-left:10px;
}

.mod_article {
    padding-top:135px;
}

.c45l,
.c45r {
    width:48%;
}

